$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

No Statements of Authorship will be required.

$if is _SchoolAuthorshipStatementModeRequired schoolSheetExamAuthorshipStatementMode
  <br>

  Due to rules of the school this course is associated with, Statements of Authorship will be required anyways if this exercise sheet is associated with an exam.
